using UnityEngine;
using UnityEngine.SceneManagement;

public class StartButtonScript : MonoBehaviour {
    public string StartSceneName;

    public void NextScene()
    {
        Debug.Log("Start Scene");
        SceneManager.LoadScene(StartSceneName);
    }
}
